File openSUSE:Factory:Staging:adi:113 of Package reports

Generated from https://botmaster.suse.de/go/tab/build/detail/AdiChecker.Factory/6556/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install gns3-server-2.2.10-49.1.noarch:
nothing provides ubridge >= 0.9.14 needed by gns3-server-2.2.10.noarch
openSUSE Build Service is sponsored by